MedDRA Upgrade: Log Files Display Outdated / Incorrect MedDRA User

(Doc ID 2019691.1)

Last updated on JUNE 12, 2015

Applies to:

Oracle Argus Safety - Version 6.0.6 and later
Information in this document applies to any platform.


Oracle Argus Safety Version 6.0.6

When doing a MedDRA upgrade, for example v18.0 upgrade the log files shows an incorrect earlier MedDRA user id e.g.  'MEDDRA161' MedDRA User.




Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms